<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Haweis Family fonds</title>
  </titleInfo>
  <name type="corporate">
    <namePart>University of British Columbia Archives</namePart>
  </name>
  <typeOfResource>mixed material</typeOfResource>
  <genre type="format">Collection</genre>
  <originInfo>
    <place>
      <placeTerm type="text">Vancouver, BC</placeTerm>
    </place>
    <publisher>University of British Columbia Archives</publisher>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
  </recordInfo>
  <genre type="subgenre">Archival material</genre>
  <location>
    <physicalLocation>Rare Books and Special Collections, University of British Columbia, Vancouver, BC</physicalLocation>
    <shelfLocator>RBSC-ARC-1660</shelfLocator>
    <url>https://www.library.ubc.ca/archives/u_arch/haweis.pdf</url>
  </location>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/" target="_blank"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
</mods>